/*Formatos del titulo*/
.tit {padding:0px;display:block;float:left;font-size:18px;clear:both;line-height:20px;font-family:'Open Sans', sans-serif;font-weight:700;}
.col1-f1 .tit, .col2-f1 .tit, .col3-f1 .tit, .col4-f1 .tit, .col5-f1 .tit, .col6-f1 .tit, .col7-f1 .tit, .col8-f1 .tit, .col9-f1 .tit {width:100%;}
.tit img {padding-right:0px;vertical-align:middle;background:#FFF;float:left;margin-right:5px;}
h1.tit-f1 {font-size:30px;color:#000010;font-weight:600;margin-bottom:7px;font-family:'Open Sans', sans-serif;line-height:100%;letter-spacing:0;margin:10px 0;}
h2.tit-f1 {font-size:30px;color:#000010;font-weight:600;margin-bottom:7px;font-family:'Open Sans', sans-serif;line-height:100%;letter-spacing:0;margin:10px 0;}

.tit strong.pat {float:left;width:auto;}
.tit small {float:right;margin-right:10px;text-transform:none;font-weight:normal;font-size:12px;}
.tit .cnt-pub {float:right;width:auto;clear:none;margin:0px;}

.txt-tit-f1 {float:left;clear:both;width:100%;border-top:2px solid #d5e5f3;font-family:'Open Sans', sans-serif;}/*Estilo 1*/
.txt-tit-f1 strong {color:#0072b8;float:left;padding:6px 5px 3px 0px;font-size:20px;line-height:24px;font-weight:normal;margin-top:1px;border-top: 5px solid #D5E5F3;text-transform: uppercase;font-family:'Open Sans', sans-serif;}
.txt-tit-f1 a {color:#0072b8;float:left;padding:6px 5px 3px 0px;font-size:20px;line-height:24px;font-weight:normal;margin-top:1px;border-top: 5px solid #D5E5F3;text-transform: uppercase;font-family:'Open Sans', sans-serif;}/*Estilo 1 - enlace*/
.txt-tit-f1 a:hover {color:#3a99d3;text-decoration:none;}
.txt-tit-f1.marg-btt {margin-bottom:10px !important;}

.txt-tit-f2 {float:left;clear:both;background-color:#d5e5f3;width:100%;}/*Estilo 2*/
.txt-tit-f2 strong {color:#0072b8;float:left;padding:6px 5px 3px 9px;font-size:20px;line-height:24px;font-family:'Open Sans', sans-serif;font-weight:normal;}
.txt-tit-f2 a {color:#0072b8;font-family:'Open Sans', sans-serif;font-size:20px;line-height:24px;font-weight:normal;padding:6px 5px 3px 9px;float:left;}/*Estilo 2 - enlace*/
.txt-tit-f2 a:hover {text-decoration:none;color:#3a99d3; }
.txt-tit-f2.marg-btt {margin-bottom:10px;}

.txt-tit-f3 {border-top:1px solid #d5e5f3;width:100%;}/*Estilo 3*/
.txt-tit-f3 strong {color: #0072b8;float: left;padding: 4px 10px;font-size:18px;line-height: 24px;font-family:'Open Sans', sans-serif;background-color:#d5e5f3;font-weight:normal;}
.txt-tit-f3 a {float:left;color:#0072b8;font-size:18px;line-height:24px;background-color:#d5e5f3;padding: 4px 10px;font-weight:normal;font-family:'Open Sans', sans-serif;}/*Estilo 3 - enlace*/
.txt-tit-f3 a:hover {text-decoration:none; color:#3a99d3;}
.txt-tit-f3.marg-btt {margin-bottom:10px;}

.txt-tit-f4 {width:100%;}/*Estilo 4*/
.txt-tit-f4 strong {color: #0072b8;float: left;padding: 0px 0px 0px 10px;font-size:18px;line-height: 20px;font-family:'Open Sans', sans-serif;border-left: 5px solid #0072b8;font-weight:normal;}
.txt-tit-f4 a {font-weight:normal;color: #0072b8;float: left;padding: 0px 0px 0px 10px;font-size:18px;line-height: 20px;font-family:'Open Sans', sans-serif;border-left: 5px solid #0072b8;}/*Estilo 4 - enlace*/
.txt-tit-f4 a:hover {text-decoration:none; color:#3a99d3;}
.txt-tit-f4.marg-btt {margin-bottom:10px;}

.txt-tit-f6 {float:left;clear:both;width:100%;border-top:2px solid #d5e5f3;font-family:'Open Sans', sans-serif;}/*Estilo 6*/
.txt-tit-f6 strong {color:#0072b8;float:left;padding:6px 5px 3px 0px;font-size:20px;line-height:24px;font-weight:700;margin-top:1px;border-top: 5px solid #D5E5F3;text-transform: uppercase;font-family:'Open Sans', sans-serif;}
.txt-tit-f6 a {color:#0072b8;float:left;padding:6px 5px 3px 0px;font-size:20px;line-height:24px;font-weight:700;margin-top:1px;border-top: 5px solid #D5E5F3;text-transform: uppercase;font-family:'Open Sans', sans-serif;}/*Estilo 1 - enlace*/
.txt-tit-f6 a:hover {color:#3a99d3;text-decoration:none;}
.txt-tit-f6.marg-btt {margin-bottom:10px;}

.txt-tit-f7 {float:left;clear:both;width:100%;border-top: 2px solid #D5E5F3;font-family:'Open Sans', sans-serif;}/*Estilo 7*/
.txt-tit-f7 strong {color:#0069b1;float:left;padding:3px 5px 3px 0px;font-size:30px;line-height:34px;font-weight:normal;font-family:'Open Sans', sans-serif;font-weight:700;}
.txt-tit-f7 a {color:#0069b1;float:left;padding:3px 5px 3px 0px;font-size:30px;line-height:34px;font-weight:normal;font-family:'Open Sans', sans-serif;font-weight:700;}/*Estilo 7 - enlace*/
.txt-tit-f7 a:hover {color:#3a99d3;text-decoration:none;}
.txt-tit-f7.marg-btt {margin-bottom:10px;}

.txt-tit-f8 {float:left;clear:both;width:100%;}/*Estilo 8*/
.txt-tit-f8 strong {display:none;}
.txt-tit-f8 img {max-width: 100%;margin-right: 0px;}
.txt-tit-f8.marg-btt {margin-bottom:10px;}

.txt-tit-f9 {float:left;clear:both;width:100%;}/*Estilo 9*/
.txt-tit-f9 strong {font-family: 'KeplerStd-BlackExt';color:#000000;float:left;padding:0px;font-size:19px;line-height:22px;text-transform:uppercase;}
.txt-tit-f9 a {font-family: 'KeplerStd-BlackExt';color:#000000;font-size:19px;line-height:22px;float:left;padding:0px 10px 0px 0px;font-size:19px;line-height:22px;text-transform:uppercase;border-right: 5px solid #0072b8;}/*Estilo 9 - enlace*/
.txt-tit-f9 img {max-width: 100%;margin-right: 0px;}
.txt-tit-f9.marg-btt {margin-bottom:10px;}